Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Adapter_Activator.h File Reference

This class implements ImR's Adapter Activator. More...

`#include "tao/PortableServer/PortableServerC.h"`

Include dependency graph for Adapter_Activator.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ImR_Adapter_Activator
| Implementation Repository Adapter Activator. More...

## Detailed Description

This class implements ImR's Adapter Activator.

Id:
  Adapter_Activator.h,v 1.3 2002/01/29 20:20:45 okellogg Exp

Author:
  Darrell Brunsch <brunsch@cs.wustl.edu>